FormName=frmIntercom
[Image21]
left=904
top=604
width=113
height=125
classname=TImage

[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=893
top=637
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=896
top=719
width=97
height=16
classname=TLabel

[imgCamera]
left=701
top=279
width=100
height=100
classname=TImage

[imgRejection]
left=562
top=485
width=100
height=100
classname=TImage

[imgAnswer]
left=318
top=485
width=100
height=100
classname=TImage

[imgUnlock]
left=442
top=485
width=100
height=100
classname=TImage

[lblTitle]
left=410
top=144
width=134
height=38
classname=TLabel

[lblMonitor]
left=701
top=354
width=100
height=18
classname=TLabel

[lblRejection]
left=562
top=566
width=100
height=16
classname=TLabel

[lblAnswer]
left=318
top=566
width=98
height=16
classname=TLabel

[lblUnlock]
left=442
top=566
width=100
height=16
classname=TLabel

[shapeTop]
left=193
top=34
width=110
height=2
classname=TShape

[shapeLeft]
left=201
top=42
width=110
height=2
classname=TShape

[shapeBottom]
left=209
top=50
width=110
height=2
classname=TShape

[shapeRight]
left=217
top=58
width=110
height=2
classname=TShape

[imgEndMonitor]
left=821
top=279
width=100
height=100
classname=TImage

[lblEndMonitor]
left=821
top=354
width=100
height=18
classname=TLabel

[memo]
left=13
top=639
width=860
height=100
classname=TMemo

[panCamera]
left=312
top=208
width=352
height=240
classname=TPanel

